# ---- calculation of probability of interval between -sd and sd (sigma) 
probnormcalculator<-function(sigma){
   pmin<-pnorm(-sigma, mean = 0, sd = 1, lower.tail = TRUE, log.p = FALSE)
   pmax<-pnorm(sigma, mean = 0, sd = 1, lower.tail = TRUE, log.p = FALSE)
   print(pmin);print(pmax)
return (pmax-pmin)
}
probnormcalculator(sigma=1); probnormcalculator(sigma=2)
probnormcalculator(sigma=3); probnormcalculator(sigma=4)